
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 730px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #0c5c70 none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/89acf33ff26966de5ad816571a5152a7.jpg") repeat-y fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/c4c56c14806d4f7e0cbe97faddb810c0.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1020px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 970px; overflow: visible; min-height: 1020px; }
#wb_element_instance72 { top: 30px; left: 450px; min-width: 540px; width: 540px; min-height: 60px; height: 60px; display: block; z-index: 815; }
#wb_element_instance72 > ul { display: block; }
#wb_element_instance72 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance72, #wb_element_instance72 ul { text-align: left; }
#wb_element_instance72 ul ul { background: #4b798f none repeat scroll left top; }
#wb_element_instance72 li { margin: 10px 10px 10px 20px; }
#wb_element_instance72 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #d46657; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance72 li.over > a, #wb_element_instance72 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #239294; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance72 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance72:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance72:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance72:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance73 { top: 30px; left: 410px; min-width: 580px; width: 580px; min-height: 60px; height: 60px; display: block; z-index: 529; }
#wb_element_instance73 > .wb_shp { background: #657347 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 580px; height: 60px; }
#wb_element_instance74 { top: 20px; left: 30px; min-width: 930px; width: 930px; min-height: 28px; height: 28px; display: block; z-index: 643; }
#wb_element_instance75 { top: 11px; left: 289px; min-width: 408px; width: 408px; min-height: 44px; height: 44px; display: block; z-index: 626; }
#wb_element_instance75 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 2px solid #474747; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 408px; height: 44px; }
#wb_element_instance76 { top: 8px; left: 285px; min-width: 416px; width: 416px; min-height: 50px; height: 50px; display: block; z-index: 625; }
#wb_element_instance76 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #4d4c4d; opacity: 0.1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 416px; height: 50px; }
#wb_element_instance77 { top: 30px; left: 30px; min-width: 280px; width: 280px; min-height: 37px; height: 37px; display: block; z-index: 74; }
#wb_element_instance78 { top: 90px; left: 30px; min-width: 250px; width: 250px; min-height: 183px; height: 183px; display: block; z-index: 81; overflow: hidden; }
#wb_element_instance78 img { width: 249px; height: 183px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance79 { top: 130px; left: 350px; min-width: 180px; width: 180px; min-height: 101px; height: 101px; display: block; z-index: 103; }
#wb_element_instance80 { top: 130px; left: 584px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 104; }
#wb_element_instance81 { top: 110px; left: 330px; min-width: 220px; width: 220px; min-height: 140px; height: 140px; display: block; z-index: 73; }
#wb_element_instance81 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 220px; height: 140px; }
#wb_element_instance82 { top: 110px; left: 564px; min-width: 220px; width: 220px; min-height: 140px; height: 140px; display: block; z-index: 72; }
#wb_element_instance82 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 220px; height: 140px; }
#wb_element_instance83 { top: 350px; left: 30px; min-width: 930px; width: 930px; min-height: 280px; height: 280px; display: block; z-index: 108; }
#wb_element_instance84 { top: 650px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance85 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
